
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EcoFootprintCalculator.UWP", "EcoFootprintCalculator.UWP\EcoFootprintCalculator.UWP.csproj", "{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EcoFootprintCalculator.Android", "EcoFootprintCalculator.Android\EcoFootprintCalculator.Android.csproj", "{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EcoFootprintCalculator.iOS", "EcoFootprintCalculator.iOS\EcoFootprintCalculator.iOS.csproj", "{0FF0A12E-6CF4-4559-8FE1-4073261B116F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EcoFootprintCalculator", "EcoFootprintCalculator\EcoFootprintCalculator.csproj", "{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|Any CPU.Build.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|Any CPU.Deploy.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM.ActiveCfg = Debug|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM.Build.0 = Debug|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM.Deploy.0 = Debug|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM64.Build.0 = Debug|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhone.ActiveCfg = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhone.Build.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhone.Deploy.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x64.ActiveCfg = Debug|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x64.Build.0 = Debug|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x64.Deploy.0 = Debug|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x86.ActiveCfg = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x86.Build.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Debug|x86.Deploy.0 = Debug|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|Any CPU.ActiveCfg = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|Any CPU.Build.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|Any CPU.Deploy.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM.ActiveCfg = Release|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM.Build.0 = Release|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM.Deploy.0 = Release|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM64.ActiveCfg = Release|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM64.Build.0 = Release|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|ARM64.Deploy.0 = Release|ARM64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhone.ActiveCfg = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhone.Build.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhone.Deploy.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhoneSimulator.Build.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x64.ActiveCfg = Release|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x64.Build.0 = Release|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x64.Deploy.0 = Release|x64
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x86.ActiveCfg = Release|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x86.Build.0 = Release|ARM
		{E8C6AC9A-5DC0-494C-9B91-CE0862B50BE3}.Release|x86.Deploy.0 = Release|ARM
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM64.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|ARM64.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhone.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x64.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x64.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x86.Build.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Debug|x86.Deploy.0 = Debug|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM64.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM64.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|ARM64.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhone.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhone.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhone.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x64.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x64.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x64.Deploy.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x86.ActiveCfg = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x86.Build.0 = Release|Any CPU
		{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}.Release|x86.Deploy.0 = Release|Any CPU
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|ARM.ActiveCfg = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|ARM.Build.0 = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|ARM.Deploy.0 = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|ARM64.ActiveCfg = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhone.Build.0 = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x64.ActiveCfg = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x64.Build.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x64.Deploy.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x86.ActiveCfg = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x86.Build.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Debug|x86.Deploy.0 = Debug|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|ARM.ActiveCfg = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|ARM.Build.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|ARM.Deploy.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|ARM64.ActiveCfg = Release|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhone.ActiveCfg = Release|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhone.Build.0 = Release|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhone.Deploy.0 = Release|iPhone
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x64.ActiveCfg = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x64.Build.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x64.Deploy.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x86.ActiveCfg = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x86.Build.0 = Release|iPhoneSimulator
		{0FF0A12E-6CF4-4559-8FE1-4073261B116F}.Release|x86.Deploy.0 = Release|iPhoneSimulator
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|ARM.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|ARM64.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x64.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x64.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x86.Build.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Debug|x86.Deploy.0 = Debug|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|Any CPU.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|ARM.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|ARM.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|ARM.Deploy.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|ARM64.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|ARM64.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhone.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhone.Deploy.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x64.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x64.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x64.Deploy.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x86.ActiveCfg = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x86.Build.0 = Release|Any CPU
		{50BEE8B4-58B5-4FED-8645-8ADA4DA0C07B}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D46E25E-DABF-4855-BC1B-32FF90E82239}
	EndGlobalSection
EndGlobal
